[mysql*]
user root
group wheel

[diskstats*]
user root
group wheel

[iostat*]
user root
group wheel

[exim_mailqueue]
group mail

[exim_mailstats]
group mail

[mailman]
user mailman

[postgres_*]
user postgres
env.PGUSER postgres
env.PGPORT 5433

[*_smartctl]
user root
group wheel

[yum]
user root
group wheel
